Visual  RESVAR-V1 PADS-PCB 1 {0 -275 150 0} {}
canvas text {-225 50} {ID(1)  Type(RefDes) Layer(All) } {-text RefDes -anc c}
canvas text {-225 500} {ID(2)  Type(PartRef) Layer(All) } {-text PartRef -anc c}
canvas polygon {30 125 65 115 65 135 30 125} {ID(3) Type(Copper) Layer(All) Width(10)} Filled
canvas line {0 50 30 65 -30 95 30 125 -30 155 30 180 -30 210 0 225} {ID(4) Type(Outline) Layer(All) Width(10)} {}
canvas oval {-10 265 10 285} {ID(5) Type(Anchor) Layer(All) PinType(PINSHORT) Pin(1) Heir(PIN1) Filled} {}
canvas text {-48 219} {ID(5) Type(Pin) Layer(All) PinNum(1) Heir(PIN1)} {-text 1 -anchor s}
canvas text {15 190} {ID(5) Type(Pin) Layer(All) PinName(1) Heir(PIN1)} {-text #1 -anchor s}
canvas line {0 275 0 225} {ID(5) Type(Pin) Heir(PIN1) Filled} {}
canvas oval {-10 -10 10 10} {ID(6) Type(Anchor) Layer(All) PinType(PINSHORT) Pin(2) Heir(PIN2) Filled} {}
canvas text {-48 50} {ID(6) Type(Pin) Layer(All) PinNum(2) Heir(PIN2)} {-text 2 -anchor n}
canvas text {15 85} {ID(6) Type(Pin) Layer(All) PinName(2) Heir(PIN2)} {-text #2 -anchor n}
canvas line {0 0 0 50} {ID(6) Type(Pin) Heir(PIN2) Filled} {}
canvas oval {140 115 160 135} {ID(7) Type(Anchor) Layer(All) PinType(PIN) Pin(3) Heir(PIN3) Filled} {}
canvas text {80 115} {ID(7) Type(Pin) Layer(All) PinNum(3) Heir(PIN3)} {-text 3 -anchor e}
canvas text {35 125} {ID(7) Type(Pin) Layer(All) PinName(3) Heir(PIN3)} {-text #3 -anchor e}
canvas line {150 125 50 125} {ID(7) Type(Pin) Heir(PIN3) Filled} {}
